Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453552 - ovirt installation fails
Summary: ovirt installation fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-01 09:52 UTC by James Morris
Modified: 2008-11-17 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-17 22:04:57 UTC


Attachments (Terms of Use)
audit logs (deleted)
2008-07-01 09:53 UTC, James Morris
no flags Details

Description James Morris 2008-07-01 09:52:22 UTC
Description of problem:

ovirt installation currently fails (in the host), when following the directions
at: http://ovirt.org/download.html

See attached audit log entries relating to the above.

Comment 1 James Morris 2008-07-01 09:53:04 UTC
Created attachment 310648 [details]
audit logs

Comment 2 Daniel Walsh 2008-07-02 18:37:07 UTC
Fixed in selinux-policy-3.3.1-74.fc9.noarch

Comment 3 Daniel Walsh 2008-11-17 22:04:57 UTC
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.


Note You need to log in before you can comment on or make changes to this bug.